package com.ruoyi.iot.service.impl;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @author wjh
 * 2025/3/21
 */
@Getter
@AllArgsConstructor
public enum DeviceOnlineStatus {

    ONLINE("1", "在线"),
    OFFLINE("0", "离线");

    private final String status;
    private final String msg;
}
